## ruby-benchmark-ips 1.2.0+git.20130609.e47e416

=== debian/changelog ===
ruby-benchmark-ips (1.2.0+git.20130609.e47e416-2) unstable; urgency=low

  * Rebuild with ruby 2.0 as default
  * Bump Standards-Version to 3.9.5, no changes

 -- Per Andersson <avtobiff@gmail.com>  Sun, 06 Apr 2014 23:47:54 +0200

ruby-benchmark-ips (1.2.0+git.20130609.e47e416-1) unstable; urgency=low

  * Initial release (Closes: #698726)

 -- Per Andersson <avtobiff@gmail.com>  Sun, 09 Jun 2013 16:29:05 +0200
