=== debian/control ===
Source: ruby-benchmark-ips
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 rdoc,
 ruby-hoe,
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-benchmark-ips.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-benchmark-ips.git;a=summary
Homepage: http://github.com/evanphx/benchmark-ips
XS-Ruby-Versions: all

Package: ruby-benchmark-ips
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter
Suggests:
 ruby-benchmark-ips-doc
Description: iterations per second enhancement to Benchmark
 Benchmark/ips benchmarks a blocks iterations/second. For short snippets of
 code, ips automatically figures out how many times to run the code to get
 interesting data. No more guessing at random iteration counts.

Package: ruby-benchmark-ips-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 libjs-jquery
Suggests:
 ruby-benchmark-ips
Description: iterations per second enhancement to Benchmark (documentation)
 Benchmark/ips benchmarks a blocks iterations/second. For short snippets of
 code, ips automatically figures out how many times to run the code to get
 interesting data. No more guessing at random iteration counts.
 .
 This package contains the html documentation for ruby-benchmark-ips.
