=== debian/rules ===
--- 
+++ 
@@ -28,5 +28,5 @@
 	# remove bundled jquery.js
 	rm -f debian/ruby-benchmark-ips-doc/usr/share/doc/ruby-benchmark-ips-doc/html/js/jquery.js
 	# remove unused script
-	rm -f debian/ruby-benchmark-ips/usr/bin/benchmark_ips
-	rmdir debian/ruby-benchmark-ips/usr/bin
+#	rm -f debian/ruby-benchmark-ips/usr/bin/benchmark_ips
+#	rmdir debian/ruby-benchmark-ips/usr/bin
