=== debian/watch ===
version=3
https://github.com/evanphx/benchmark-ips/tags .*/tarball/(\d[\d\.]+)
