=== debian/control ===
--- 
+++ 
@@ -1,24 +1,22 @@
 Source: ruby-benchmark-ips
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rdoc,
                ruby-hoe
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-benchmark-ips.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-benchmark-ips
 Homepage: https://github.com/evanphx/benchmark-ips
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-benchmark-ips
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ruby-benchmark-ips-doc
@@ -33,6 +31,7 @@
 Depends: libjs-jquery,
          ${misc:Depends}
 Suggests: ruby-benchmark-ips
+Multi-Arch: foreign
 Description: iterations per second enhancement to Benchmark (documentation)
  Benchmark/ips benchmarks a blocks iterations/second. For short snippets of
  code, ips automatically figures out how many times to run the code to get
