=== debian/watch ===
version=4
https://github.com/evanphx/benchmark-ips/tags .*/v?(\d.*)@ARCHIVE_EXT@
